.banner-perken{
    position: relative;
    /*max-width: var(--ltc-container-max-width);*/
    margin: 0 auto;
    color: var(--ltc-blue);
    padding: clamp(40px, 20px + 5vw, 90px) clamp(20px, 10px + 5vw, 50px);
    /*display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;*/
    background-position: center center;
    background-size: cover;
}

.banner-perken-title{
    font-size: clamp(24px, 22.1px + 2vw, 50px);
    line-height: clamp(30px, 27.1px + 2.5vw, 60px);
}
/*
.banner-perken-overlay{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2));
    inset: 0;
}
*/
.banner-perken-content{
    position: relative;
    z-index: 0;
}

.banner-perken-link{
    color: var(--ltc-blue);
}